uuid: c6a63ef3-28c2-4e94-9d54-f46c99f98e7e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.po.field_po_customer
    - field.field.node.po.field_po_file
    - field.field.node.po.field_po_ins_addr
    - field.field.node.po.field_po_ins_instruction
    - field.field.node.po.field_po_ins_note
    - field.field.node.po.field_po_item
    - field.field.node.po.field_po_note
    - field.field.node.po.field_po_number
    - field.field.node.po.field_po_ticket
    - field.field.node.po.field_po_total
    - field.field.node.po.field_po_vendor
    - node.type.po
  module:
    - address
    - entity_reference_revisions
    - file
    - user
id: node.po.default
targetEntityType: node
bundle: po
mode: default
content:
  field_po_customer:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_po_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_po_ins_addr:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: content
  field_po_ins_instruction:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_po_ins_note:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_po_item:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_po_note:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_po_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 111
    region: content
  field_po_ticket:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_po_total:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_po_vendor:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
